Reference / Support

create a support ticket from the public contact form.

POST /v1/support/tickets
Secret API key operationId: create_ticket

Authorization

Server-to-server. Send a secret key as a Bearer token plus the x-application-id header.

Request body · required

  • captcha_token string

    CAPTCHA response token, required when the platform CAPTCHA is configured.

  • category string
  • email string required
  • message string required
  • name string
  • subject string required

Responses

201 Ticket created
{
  "data": {
    "id": "018f3c4a-7b2e-7c1d-9e0a-1f2b3c4d5e6f",
    "status": "string"
  },
  "error": {
    "code": "string",
    "message": "string"
  },
  "meta": {
    "timestamp": "string"
  },
  "success": false
}
422 Invalid input or CAPTCHA failure

Request

curl -X POST "https://api.identrahq.com/v1/support/tickets" \
  -H "Content-Type: application/json" \
  -d '{
  "captcha_token": "string",
  "category": "string",
  "email": "string",
  "message": "string",
  "name": "string",
  "subject": "string"
}'

Try it

live request
POST https://api.identrahq.com/v1/support/tickets

Request body

application/json